/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dilate Framework
	Theme URI: http://www.dilate.com.au/
	Description: An Incredible Responsive Multi-Purpose WordPress Theme
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Dilate Digital
	Author URI: www.dilate.com.au

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

@import url("../cardinal/style.css");

@-webkit-keyframes Blazing4 {
	0% {
        box-shadow: 0 3px 20px #e52030, 0 0 20px #e52030, 0 0 10px #e52030, 0 0 0 #fab001, 0 0 5px #fab001, -2px -5px 5px #fab001, 4px -10px 10px #e52020;
    }

    25% {
        box-shadow: 0 3px 20px #e52030, 0 0 30px #e52030, 0 0 20px #e52030, 0 0 5px #fab001, -2px -5px 5px #fab001, 3px -10px 10px #fab001, -4px -15px 20px #e52020;
    }

    50% {
        box-shadow: 0 3px 20px #e52030, 0 0 20px #e52030, 0 -5px 10px #e52030, -2px -5px 5px #fab001, 3px -10px 10px #fab001, -4px -15px 20px #fab001, 2px -20px 30px rgba(216, 204, 69, 0.5);
    }

    75% {
        box-shadow: 0 3px 20px #e52030, 0 0 20px #e52030, 0 -5px 10px #e52030, 3px -5px 5px #fab001, -4px -10px 10px #fab001, 2px -20px 30px rgba(254, 88, 101, 0.5), 0px -25px 40px rgba(216, 204, 69, 0.5);
    }

    100% {
        box-shadow: 0 3px 20px #e52030, 0 0 20px #e52030, 0 0 10px #e52030, 0 0 0 #fab001, 0 0 5px #fab001, -2px -5px 5px #fab001, 4px -10px 10px #e52020;
    }
}
@keyframes Blazing4 {
    0% {
        box-shadow: 0 3px 20px #e52030, 0 0 20px #e52030, 0 0 10px #e52030, 0 0 0 #fab001, 0 0 5px #fab001, -2px -5px 5px #fab001, 4px -10px 10px #e52020;
    }

    25% {
        box-shadow: 0 3px 20px #e52030, 0 0 30px #e52030, 0 0 20px #e52030, 0 0 5px #fab001, -2px -5px 5px #fab001, 3px -10px 10px #fab001, -4px -15px 20px #e52020;
    }

    50% {
        box-shadow: 0 3px 20px #e52030, 0 0 20px #e52030, 0 -5px 10px #e52030, -2px -5px 5px #fab001, 3px -10px 10px #fab001, -4px -15px 20px #fab001, 2px -20px 30px rgba(216, 204, 69, 0.5);
    }

    75% {
        box-shadow: 0 3px 20px #e52030, 0 0 20px #e52030, 0 -5px 10px #e52030, 3px -5px 5px #fab001, -4px -10px 10px #fab001, 2px -20px 30px rgba(254, 88, 101, 0.5), 0px -25px 40px rgba(216, 204, 69, 0.5);
    }

    100% {
        box-shadow: 0 3px 20px #e52030, 0 0 20px #e52030, 0 0 10px #e52030, 0 0 0 #fab001, 0 0 5px #fab001, -2px -5px 5px #fab001, 4px -10px 10px #e52020;
    }
}

.on-fire {
	border-radius: 0 0 3px 3px !important;
	position: relative;
}
.on-fire:before {
	animation: 2s Blazing4 infinite alternate linear;
	bottom: 2px;
	content: '';
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.black-signup-form {
	margin: 2em auto;
	max-width: 500px;
	padding: 0 20px;
}
.black-signup-form h1 {
	color: #eee !important;
}

._modal-frm-cnt form {
	background: #222;
	padding: 2em;
}
._modal-frm-cnt.prestige-signup-frm form:before {
	content: 'Sign Up';
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	display: block;
	padding-bottom: .5em;
	text-align: center;
}
.spb_text_column ul.engine-prices {
	list-style: none;
	margin: 0;
	padding: 0
}
.engine-prices li {
	color: #111;
	margin: 3px 0;
}
.engine-prices li b {
	background: #e52030;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
	margin-right: 6px;
  padding: 3px 5px;
}
#demo-specials-offer .content-left .wrapper .details>ul.offers li b {
	color: #111;
}

@media all and (max-width: 768px) {
	body.page-id-8526 .page-heading.fancy-heading.animated {
		background: url(/wp-content/uploads/2017/02/PrestigeHonda_SuperSeptember4DaySale_Slider_Mobile-1.png) no-repeat 50% 0 !important;
		background-size: cover !important;
		min-height: 500px;
	}

	body.page-id-8833 .page-heading.fancy-heading.animated {
		background: url(/wp-content/uploads/2017/02/PrestigeHonda_MegaSale_Slidermobt.jpg) no-repeat 50% 0 !important;
		background-size: cover !important;
		min-height: 500px;
	}

  body.page-id-9138 .page-heading.fancy-heading.animated {
		background: url(/wp-content/uploads/2017/02/PrestigeHonda_Summer7Sale_Slider_M.jpg) no-repeat 50% 0 !important;
		background-size: cover !important;
		min-height: 500px;
	}
}

@media screen and (min-width: 601px) {
	._hide-full {
		display: none;
	}
}
@media screen and (max-width: 600px) {
	._hide-mobile {
		display: none;
	}
}

._popup-cnt {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;

	-webkit-align-items: center;
	align-items: center;
	display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
}
._popup-cnt:before {
	background: rgba(0,0,0,.75);
	bottom: 0;
	content: '';
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
._popup-cnt ._popup {
	background: #fff;
	padding: 6px;
	position: relative;
}
._popup-message {
	border: 2px solid #e52030;
	color: #e52030;
	font-size: 1.1em;
	line-height: 1.25em;
	max-width: 320px;
	padding: 1em;
	text-align: center;
	text-transform: uppercase;
}
@media screen and (min-width: 601px) {
	._popup-message {
		font-size: 2em;
		max-width: 600px;
	}
}